.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn.btn-primary,
.btn-default,
#community-wrap .btn,
button,
input[type="submit"] {
  background: #c61f06;
}
.btn.btn-primary:hover,
.btn-default:hover,
#community-wrap .btn:hover,
button:hover,
input[type="submit"]:hover {
  background: #122849;
}
#sp-main-menu ul.level-0 > li,
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #c61f06;
}
#sp-main-menu ul.level-0 > li,
#sp-main-menu ul.level-0 > li:hover {
  background-color: #c61f06;
}
#sp-main-menu li li:not(.sp-menu-group),
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background-color: #c61f06;
}
.sp-submenu .sp-submenu-wrap {
  background: #c61f06;
}
a:not(.btn) {
  color: #901604;
  text-decoration: underline;  
}
a:not(.btn):hover {
  color: #c41f06;
  text-decoration: underline;  
}
.nav a {
  color: #901604;
  text-decoration: none;  
}
.entry-header a {
	text-decoration: none;  
}
.entry-header a:hover {
	text-decoration: none;  
}

#sp-breadcrumb-wrapper #breadcrumb {
  background: rgba(18,38,71,0.78);
}
body {
  color: #666666;
}
body.bg {
  background: #ffffff;
}
#sp-header-wrapper {
  background-color: #FFFFFF;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6e716e', endColorstr='#ff3c3e3c', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #c61f06;
  background-image: -moz-linear-gradient(top,#c61f06,#13284a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c61f06),to(#13284a));
  background-image: -webkit-linear-gradient(top,#c61f06,#13284a);
  background-image: -o-linear-gradient(top,#c61f06,#13284a);
  background-image: linear-gradient(to bottom,#c61f06,#13284a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00c3b6', endColorstr='#ff005d56', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #299bff;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #2b8de2;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #921604;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #FFFFFF;
  text-decoration: underline;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #e9a99f;
  text-decoration: underline;
}
#sp-footer-wrapper {
  border-top: 1px solid #c61f06;
}
#sp-footer-wrapper::after {
  background: #c61f06;
}
.sp-border {
  border-top: 1px solid #c61f06;
}
.sp-border::after {
  background: #c61f06;
}
.readmore a {
	background: none;
}
.readmore a:hover {
	background: none;
}
.nav {
	font-size: 16px;
}
